<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <InvariantGlobalization>true</InvariantGlobalization>
  </PropertyGroup>
  
  <ItemGroup>
    <PackageReference Include="Facility.AspNetCore" Version="3.9.0" />
    <PackageReference Include="Facility.Core" Version="2.27.0" />
    <PackageReference Include="OrchardCore.Module.Targets" Version="1.8.2" />
    <PackageReference Include="OrchardCore.DisplayManagement" Version="1.8.2" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.5.0" />
  </ItemGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\OapApi.v1.Client\OapApi.v1.Client.csproj" />
    <ProjectReference Include="..\Oap\Oap.csproj" />
  </ItemGroup>

</Project>
